---
name: Chris Nightingale
start_date: 2019-06-17
locality: Cape Town
country: South Africa
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: johnlyttle
picture: chrisnightingale.jpg
twitter: cnightingaleza
gitlab: cnightingale
departments:
- Engineering Function
- Customer Support
story: 'Chris is a technology enthusiast from Cape Town South Africa. He has a bachelors
  degree from the University of South Africa, and spent most of his career as a Linux
  Systems Engineer for a web hosting company. There he developed a passion for diagnostics
  and troubleshooting and a deep love and respect for Linux and all things open-source.
  He lives with his wife, their 6 cats and a family of tortoises. When he''s not tinkering
  on one of his many computers, he''s playing rock music on his Fender guitar or playing
  games online.

'
